"%@ minute" = "‏%@ دقيقة";
"rpm" = "دورة في الدقيقة";
"days" = "أيام";
"%1$@ hours, %2$@ minute, %3$@ second" = "‏%1$@ ساعة ، %2$@ دقيقة ، %3$@ ثانية ";
"V" = "فولت";
"%@ MB" = "%@ م.ب.";
"W" = "واط";
"mA" = "مللي أمبير";
"%@ Days" = "‏%@ أيام";
"KB" = "ك.ب.";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "‏%1$@  دقائق، %2$@  ثانية";
"TB" = "تيرابايت";
"%1$@ hour, %2$@ minutes" = "ساعة %1$@، %2$@  دقائق";
"24 Hours" = "24 من الساعات";
"Bytes" = "بايت";
"%1$@ day, %2$@ hours, %3$@ minute" = "يوم %1$@، ساعات %2$@، دقيقة %3$@";
"%1$@ hour, %2$@ minutes, %3$@ second" = "ساعة %1$@، ‏%2$@  دقائق، ثانية %3$@";
"Amperage" = "التيار الكهربائي";
"hours" = "ساعات";
"b/s" = "b/s";
"MB" = "م ب";
"%@ minutes" = "%@ دقائق";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ غ.ب.";
"%1$@ days, %2$@ hours, %3$@ minute" = "أيام %1$@، ساعات %2$@، دقيقة %3$@";
"mAh" = "مللي أمبير/ساعة";
"%1$@ hour, %2$@ minute" = "ساعة %1$@، دقيقة %2$@";
"1 Hour" = "ساعة واحدة";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "ساعة %1$@، ‏%2$@ دقائق، ‏%3$@  ثواني";
"%1$@ days, %2$@ hours, %3$@ minutes" = "أيام %1$@، ساعات %2$@، دقائق %3$@";
"%1$@ hours, %2$@ minute" = "‏%1$@ ساعات، دقيقة %2$@";
"%@ KB" = "%@ ك.ب.";
"%@ TB" = "%@ تيرا بايت";
"minute" = "دقيقة";
"7 Days" = "٧ أيام";
"second" = "ثانية";
"%1$@ minutes, %2$@ seconds" = "‏%1$@ دقائق، %2$@ ثواني";
"%1$@ hours, %2$@ minutes, %3$@ second" = "‏%1$@ ساعات، ‏%2$@ دقائق، ثانية %3$@";
"A" = "أمبير";
"hour" = "ساعة";
"30 Days" = "٣٠ يومًا";
"KB/s" = "KB/s";
"%@ Day" = "يوم %@";
"GB" = "غ.ب.";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "‏%1$@  ساعات، دقيقة %2$@، ‏%3$@  ثواني";
"day" = "يوم";
"minutes" = "دقائق";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "ساعة %1$@، دقيقة %2$@، ‏%3$@  ثواني";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"Design Capacity" = "السعة الاصلية";
"%1$@ hour, %2$@ minute, %3$@ second" = "ساعة %1$@، دقيقة %2$@، ثانية %3$@";
"%1$@ day, %2$@ hours, %3$@ minutes" = "يوم %1$@، ساعات %2$@، دقيقة %3$@";
"MHz" = "ميغاهرتز";
"Bits" = "بت";
"%1$@ days, %2$@ hour, %3$@ minutes" = "أيام %1$@، ساعة %2$@، دقائق %3$@";
"Voltage" = "الجهد الكهربائي";
"%1$@ hours, %2$@ minutes" = "‏%1$@  ساعات، %2$@ دقائق";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "أيام %1$@، ساعة %2$@، دقيقة %3$@";
"%1$@ and %2$@" = "‏%1$@ و%2$@";
"%1$@ minute, %2$@ seconds" = "‏%1$@  دقيقة، %2$@  ثواني";
"%1$@d, %2$@h, %3$@m" = "ي%1$@ , س%@$@ , د%3$"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "‏%1$@  ساعات، %2$@  دقائق، %3$@  ثواني";
"%1$@ day, %2$@ hour, %3$@ minute" = "يوم %1$@، ساعة %2$@، دقيقة %3$@";
"%1$@ day, %2$@ hour, %3$@ minutes" = "يوم %1$@، ساعة %2$@، دقيقة %3$@";
"mV" = "مللي فولت";
"B/s" = "B/s";
"GHz" = "غيغاهرتز";
"%1$@ minute, %2$@ second" = "%1$ثانية %2$@  دقيقة";


// Unlocalized strings



// Unlocalized strings

"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

